{
  "name": "testserver",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.16.2",
    "socket.io": "^2.0.4",
    "socket.io-client": "^2.0.4",
    "websocket": "^1.0.25",
    "ws": "^4.0.0"
  }
}
